Bug 1611099 - Today after upgrade system stop working GUI (and I unable undone this update)
Summary: Today after upgrade system stop working GUI (and I unable undone this update)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29BetaBlocker F29BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2018-08-02 04:10 UTC by Mikhail
Modified: 2018-08-03 23:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-03 23:24:39 UTC


Attachments (Terms of Use)
system log (171.20 KB, text/plain)
2018-08-02 04:10 UTC, Mikhail
no flags Details
dnf log (1.07 MB, text/plain)
2018-08-02 04:12 UTC, Mikhail
no flags Details

Description Mikhail 2018-08-02 04:10:33 UTC
Created attachment 1472255 [details]
system log

Description of problem:

# journalctl -xeb | grep error
Aug 02 08:42:30 localhost.localdomain /usr/libexec/gdm-x-session[2970]:         (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Aug 02 08:42:31 localhost.localdomain org.gnome.Shell.desktop[3074]: /usr/bin/gnome-shell: symbol lookup error: /usr/bin/gnome-shell: undefined symbol: meta_prefs_override_preference_schema
Aug 02 08:42:31 localhost.localdomain org.gnome.Shell.desktop[3083]: /usr/bin/gnome-shell: symbol lookup error: /usr/bin/gnome-shell: undefined symbol: meta_prefs_override_preference_schema

# rpm -q gnome-shell
gnome-shell-3.29.4-1.fc29.x86_64


# dnf history | head -n 5
ID     | Command line             | Date and time    | Action(s)      | Altered
-------------------------------------------------------------------------------
   246 | upgrade --refresh        | 2018-08-02 07:56 | Update         |    2   
   245 | upgrade --refresh        | 2018-08-02 07:50 | Update         |  242   
   244 | upgrade --refresh        | 2018-08-01 23:44 | Update         |    1 EE

# dnf history undo 245
Last metadata expiration check: 1:11:28 ago on Thu 02 Aug 2018 07:56:06 AM +05.
Undoing transaction 245, from Thu 02 Aug 2018 07:50:25 AM +05
    Upgraded ModemManager-1.8.0-3.fc29.x86_64                        @rawhide
    Upgrade               1.8.0-4.fc29.x86_64                        @rawhide
    Upgraded ModemManager-glib-1.8.0-3.fc29.x86_64                   @rawhide
    Upgrade                    1.8.0-4.fc29.x86_64                   @rawhide
    Upgraded PackageKit-debuginfo-1.1.10-3.fc29.x86_64               @rawhide-debuginfo
    Upgrade                       1.1.10-4.fc29.x86_64               @rawhide-debuginfo
    Upgraded PackageKit-debugsource-1.1.10-3.fc29.x86_64             @rawhide-debuginfo
    Upgrade                         1.1.10-4.fc29.x86_64             @rawhide-debuginfo
    Upgraded PackageKit-gtk3-module-debuginfo-1.1.10-3.fc29.x86_64   @rawhide-debuginfo
    Upgrade                                   1.1.10-4.fc29.x86_64   @rawhide-debuginfo
    Upgraded autocorr-en-1:6.0.6.1-6.fc29.noarch                     @rawhide
    Upgrade              1:6.0.6.1-7.fc29.noarch                     @rawhide
    Upgraded avahi-debuginfo-0.7-15.fc29.x86_64                      @rawhide-debuginfo
    Upgrade                  0.7-16.fc29.x86_64                      @rawhide-debuginfo
    Upgraded avahi-debugsource-0.7-15.fc29.x86_64                    @rawhide-debuginfo
    Upgrade                    0.7-16.fc29.x86_64                    @rawhide-debuginfo
    Upgraded avahi-glib-debuginfo-0.7-15.fc29.x86_64                 @rawhide-debuginfo
    Upgrade                       0.7-16.fc29.x86_64                 @rawhide-debuginfo
    Upgraded avahi-libs-debuginfo-0.7-15.fc29.x86_64                 @rawhide-debuginfo
    Upgrade                       0.7-16.fc29.x86_64                 @rawhide-debuginfo
    Upgraded avahi-ui-gtk3-debuginfo-0.7-15.fc29.x86_64              @rawhide-debuginfo
    Upgrade                          0.7-16.fc29.x86_64              @rawhide-debuginfo
    Upgraded bind-export-libs-32:9.11.4-1.fc29.x86_64                @rawhide
    Upgrade                   32:9.11.4-2.fc29.x86_64                @rawhide
    Upgraded binutils-2.31.1-8.fc29.x86_64                           @rawhide
    Upgrade           2.31.1-9.fc29.x86_64                           @rawhide
    Upgraded createrepo_c-0.11.0-4.fc29.x86_64                       @rawhide
    Upgrade               0.11.1-1.fc29.x86_64                       @rawhide
    Upgraded createrepo_c-libs-0.11.0-4.fc29.x86_64                  @rawhide
    Upgrade                    0.11.1-1.fc29.x86_64                  @rawhide
    Upgraded curl-7.61.0-2.fc29.x86_64                               @rawhide
    Upgrade       7.61.0-3.fc29.x86_64                               @rawhide
    Upgraded curl-debuginfo-7.61.0-2.fc29.x86_64                     @rawhide-debuginfo
    Upgrade                 7.61.0-3.fc29.x86_64                     @rawhide-debuginfo
    Upgraded curl-debugsource-7.61.0-2.fc29.x86_64                   @rawhide-debuginfo
    Upgrade                   7.61.0-3.fc29.x86_64                   @rawhide-debuginfo
    Upgraded dbus-1:1.12.8-3.fc29.x86_64                             @rawhide
    Upgrade       1:1.12.8-5.fc29.x86_64                             @rawhide
    Upgraded dbus-common-1:1.12.8-3.fc29.noarch                      @rawhide
    Upgrade              1:1.12.8-5.fc29.noarch                      @rawhide
    Upgraded dbus-daemon-1:1.12.8-3.fc29.x86_64                      @rawhide
    Upgrade              1:1.12.8-5.fc29.x86_64                      @rawhide
    Upgraded dbus-debuginfo-1:1.12.8-3.fc29.x86_64                   @rawhide-debuginfo
    Upgrade                 1:1.12.8-5.fc29.x86_64                   @rawhide-debuginfo
    Upgraded dbus-debugsource-1:1.12.8-3.fc29.x86_64                 @rawhide-debuginfo
    Upgrade                   1:1.12.8-5.fc29.x86_64                 @rawhide-debuginfo
    Upgraded dbus-devel-1:1.12.8-3.fc29.x86_64                       @rawhide
    Upgrade             1:1.12.8-5.fc29.x86_64                       @rawhide
    Upgraded dbus-libs-1:1.12.8-3.fc29.i686                          @rawhide
    Upgraded dbus-libs-1:1.12.8-3.fc29.x86_64                        @rawhide
    Upgrade            1:1.12.8-5.fc29.i686                          @rawhide
    Upgrade            1:1.12.8-5.fc29.x86_64                        @rawhide
    Upgraded dbus-libs-debuginfo-1:1.12.8-3.fc29.x86_64              @rawhide-debuginfo
    Upgrade                      1:1.12.8-5.fc29.x86_64              @rawhide-debuginfo
    Upgraded dbus-tools-1:1.12.8-3.fc29.x86_64                       @rawhide
    Upgrade             1:1.12.8-5.fc29.x86_64                       @rawhide
    Upgraded dbus-x11-1:1.12.8-3.fc29.x86_64                         @rawhide
    Upgrade           1:1.12.8-5.fc29.x86_64                         @rawhide
    Upgraded dnsmasq-2.79-6.fc29.x86_64                              @rawhide
    Upgrade          2.79-7.fc29.x86_64                              @rawhide
    Upgraded elfutils-0.173-7.fc29.x86_64                            @rawhide
    Upgrade           0.173-8.fc29.x86_64                            @rawhide
    Upgraded elfutils-debuginfo-0.173-7.fc29.i686                    @rawhide-debuginfo
    Upgraded elfutils-debuginfo-0.173-7.fc29.x86_64                  @rawhide-debuginfo
    Upgrade                     0.173-8.fc29.i686                    @rawhide-debuginfo
    Upgrade                     0.173-8.fc29.x86_64                  @rawhide-debuginfo
    Upgraded elfutils-debugsource-0.173-7.fc29.i686                  @rawhide-debuginfo
    Upgraded elfutils-debugsource-0.173-7.fc29.x86_64                @rawhide-debuginfo
    Upgrade                       0.173-8.fc29.i686                  @rawhide-debuginfo
    Upgrade                       0.173-8.fc29.x86_64                @rawhide-debuginfo
    Upgraded elfutils-default-yama-scope-0.173-7.fc29.noarch         @rawhide
    Upgrade                              0.173-8.fc29.noarch         @rawhide
    Upgraded elfutils-devel-0.173-7.fc29.x86_64                      @rawhide
    Upgrade                 0.173-8.fc29.x86_64                      @rawhide
    Upgraded elfutils-libelf-0.173-7.fc29.i686                       @rawhide
    Upgraded elfutils-libelf-0.173-7.fc29.x86_64                     @rawhide
    Upgrade                  0.173-8.fc29.i686                       @rawhide
    Upgrade                  0.173-8.fc29.x86_64                     @rawhide
    Upgraded elfutils-libelf-debuginfo-0.173-7.fc29.i686             @rawhide-debuginfo
    Upgraded elfutils-libelf-debuginfo-0.173-7.fc29.x86_64           @rawhide-debuginfo
    Upgrade                            0.173-8.fc29.i686             @rawhide-debuginfo
    Upgrade                            0.173-8.fc29.x86_64           @rawhide-debuginfo
    Upgraded elfutils-libelf-devel-0.173-7.fc29.x86_64               @rawhide
    Upgrade                        0.173-8.fc29.x86_64               @rawhide
    Upgraded elfutils-libs-0.173-7.fc29.x86_64                       @rawhide
    Upgrade                0.173-8.fc29.x86_64                       @rawhide
    Upgraded evolution-data-server-debuginfo-3.29.4-1.fc29.x86_64    @rawhide-debuginfo
    Upgrade                                  3.29.90-1.fc29.x86_64   @rawhide-debuginfo
    Upgraded evolution-data-server-debugsource-3.29.4-1.fc29.x86_64  @rawhide-debuginfo
    Upgrade                                    3.29.90-1.fc29.x86_64 @rawhide-debuginfo
    Upgraded evolution-debuginfo-3.29.4-1.fc29.x86_64                @rawhide-debuginfo
    Upgrade                      3.29.90-1.fc29.x86_64               @rawhide-debuginfo
    Upgraded evolution-debugsource-3.29.4-1.fc29.x86_64              @rawhide-debuginfo
    Upgrade                        3.29.90-1.fc29.x86_64             @rawhide-debuginfo
    Upgraded fedora-gpg-keys-29-0.5.noarch                           @rawhide
    Upgrade                  29-0.6.noarch                           @rawhide
    Upgraded fedora-release-29-0.7.noarch                            @rawhide
    Upgrade                 29-0.8.noarch                            @rawhide
    Upgraded fedora-release-workstation-29-0.7.noarch                @rawhide
    Upgrade                             29-0.8.noarch                @rawhide
    Upgraded fedora-repos-29-0.5.noarch                              @rawhide
    Upgrade               29-0.6.noarch                              @rawhide
    Upgraded fedora-repos-rawhide-29-0.5.noarch                      @rawhide
    Upgrade                       29-0.6.noarch                      @rawhide
    Upgraded file-roller-3.28.1-1.fc29.x86_64                        @rawhide
    Upgrade              3.28.1-2.fc29.x86_64                        @rawhide
    Upgraded file-roller-debuginfo-3.28.1-1.fc29.x86_64              @rawhide-debuginfo
    Upgrade                        3.28.1-2.fc29.x86_64              @rawhide-debuginfo
    Upgraded file-roller-debugsource-3.28.1-1.fc29.x86_64            @rawhide-debuginfo
    Upgrade                          3.28.1-2.fc29.x86_64            @rawhide-debuginfo
    Upgraded file-roller-nautilus-3.28.1-1.fc29.x86_64               @rawhide
    Upgrade                       3.28.1-2.fc29.x86_64               @rawhide
    Upgraded file-roller-nautilus-debuginfo-3.28.1-1.fc29.x86_64     @rawhide-debuginfo
    Upgrade                                 3.28.1-2.fc29.x86_64     @rawhide-debuginfo
    Upgraded folks-1:0.11.4-7.fc29.x86_64                            @rawhide
    Upgrade        1:0.11.4-8.fc29.x86_64                            @rawhide
    Upgraded gettext-0.19.8.1-16.fc29.x86_64                         @rawhide
    Upgrade          0.19.8.1-17.fc29.x86_64                         @rawhide
    Upgraded gettext-libs-0.19.8.1-16.fc29.x86_64                    @rawhide
    Upgrade               0.19.8.1-17.fc29.x86_64                    @rawhide
    Upgraded glib-networking-2.56.1-2.fc29.i686                      @rawhide
    Upgraded glib-networking-2.56.1-2.fc29.x86_64                    @rawhide
    Upgrade                  2.56.1-3.fc29.i686                      @rawhide
    Upgrade                  2.56.1-3.fc29.x86_64                    @rawhide
    Upgraded glib-networking-debuginfo-2.56.1-2.fc29.x86_64          @rawhide-debuginfo
    Upgrade                            2.56.1-3.fc29.x86_64          @rawhide-debuginfo
    Upgraded glib-networking-debugsource-2.56.1-2.fc29.x86_64        @rawhide-debuginfo
    Upgrade                              2.56.1-3.fc29.x86_64        @rawhide-debuginfo
    Upgraded glibc-2.27.9000-40.fc29.i686                            @rawhide
    Upgraded glibc-2.27.9000-40.fc29.x86_64                          @rawhide
    Upgrade        2.27.9000-42.fc29.i686                            @rawhide
    Upgrade        2.27.9000-42.fc29.x86_64                          @rawhide
    Upgraded glibc-all-langpacks-2.27.9000-40.fc29.x86_64            @rawhide
    Upgrade                      2.27.9000-42.fc29.x86_64            @rawhide
    Upgraded glibc-common-2.27.9000-40.fc29.x86_64                   @rawhide
    Upgrade               2.27.9000-42.fc29.x86_64                   @rawhide
    Upgraded glibc-debuginfo-2.27.9000-40.fc29.i686                  @rawhide-debuginfo
    Upgraded glibc-debuginfo-2.27.9000-40.fc29.x86_64                @rawhide-debuginfo
    Upgrade                  2.27.9000-42.fc29.i686                  @rawhide-debuginfo
    Upgrade                  2.27.9000-42.fc29.x86_64                @rawhide-debuginfo
    Upgraded glibc-debuginfo-common-2.27.9000-40.fc29.x86_64         @rawhide-debuginfo
    Upgrade                         2.27.9000-42.fc29.x86_64         @rawhide-debuginfo
    Upgraded glibc-devel-2.27.9000-40.fc29.x86_64                    @rawhide
    Upgrade              2.27.9000-42.fc29.x86_64                    @rawhide
    Upgraded glibc-headers-2.27.9000-40.fc29.x86_64                  @rawhide
    Upgrade                2.27.9000-42.fc29.x86_64                  @rawhide
    Upgraded glibc-langpack-en-2.27.9000-40.fc29.x86_64              @rawhide
    Upgrade                    2.27.9000-42.fc29.x86_64              @rawhide
    Upgraded gnome-disk-utility-3.28.3-2.fc29.x86_64                 @rawhide
    Upgrade                     3.28.3-3.fc29.x86_64                 @rawhide
    Upgraded gnome-font-viewer-3.28.0-2.fc29.x86_64                  @rawhide
    Upgrade                    3.28.0-3.fc29.x86_64                  @rawhide
    Upgraded gnome-settings-daemon-3.28.1-2.fc29.x86_64              @rawhide
    Upgrade                        3.28.1-3.fc29.x86_64              @rawhide
    Upgraded grilo-0.3.6-3.fc29.x86_64                               @rawhide
    Upgrade        0.3.6-4.fc29.x86_64                               @rawhide
    Upgraded grilo-debuginfo-0.3.6-3.fc29.x86_64                     @rawhide-debuginfo
    Upgrade                  0.3.6-4.fc29.x86_64                     @rawhide-debuginfo
    Upgraded grilo-debugsource-0.3.6-3.fc29.x86_64                   @rawhide-debuginfo
    Upgrade                    0.3.6-4.fc29.x86_64                   @rawhide-debuginfo
    Upgraded grilo-plugins-0.3.7-3.fc29.x86_64                       @rawhide
    Upgrade                0.3.7-4.fc29.x86_64                       @rawhide
    Upgraded grilo-plugins-debuginfo-0.3.7-3.fc29.x86_64             @rawhide-debuginfo
    Upgrade                          0.3.7-4.fc29.x86_64             @rawhide-debuginfo
    Upgraded grilo-plugins-debugsource-0.3.7-3.fc29.x86_64           @rawhide-debuginfo
    Upgrade                            0.3.7-4.fc29.x86_64           @rawhide-debuginfo
    Upgraded ibus-hangul-1.5.1-1.fc29.x86_64                         @rawhide
    Upgrade              1.5.1-2.fc29.x86_64                         @rawhide
    Upgraded kernel-headers-4.18.0-0.rc6.git3.1.fc29.x86_64          @rawhide
    Upgrade                 4.18.0-0.rc7.git0.1.fc29.x86_64          @rawhide
    Upgraded libao-1.2.0-12.fc29.x86_64                              @rawhide
    Upgrade        1.2.0-13.fc29.x86_64                              @rawhide
    Upgraded libcurl-7.61.0-2.fc29.i686                              @rawhide
    Upgraded libcurl-7.61.0-2.fc29.x86_64                            @rawhide
    Upgrade          7.61.0-3.fc29.i686                              @rawhide
    Upgrade          7.61.0-3.fc29.x86_64                            @rawhide
    Upgraded libcurl-debuginfo-7.61.0-2.fc29.x86_64                  @rawhide-debuginfo
    Upgrade                    7.61.0-3.fc29.x86_64                  @rawhide-debuginfo
    Upgraded libdazzle-3.28.5-1.fc29.x86_64                          @rawhide
    Upgrade            3.28.5-2.fc29.x86_64                          @rawhide
    Upgraded libijs-0.35-7.fc29.x86_64                               @rawhide
    Upgrade         0.35-8.fc29.x86_64                               @rawhide
    Upgraded libinput-debuginfo-1.11.3-1.fc29.x86_64                 @rawhide-debuginfo
    Upgrade                     1.11.901-1.fc29.x86_64               @rawhide-debuginfo
    Upgraded libinput-debugsource-1.11.3-1.fc29.x86_64               @rawhide-debuginfo
    Upgrade                       1.11.901-1.fc29.x86_64             @rawhide-debuginfo
    Upgraded libjpeg-turbo-debuginfo-1.5.90-4.fc29.x86_64            @rawhide-debuginfo
    Upgrade                          2.0.0-1.fc29.x86_64             @rawhide-debuginfo
    Upgraded libjpeg-turbo-debugsource-1.5.90-4.fc29.x86_64          @rawhide-debuginfo
    Upgrade                            2.0.0-1.fc29.x86_64           @rawhide-debuginfo
    Upgraded libkcapi-1.1.1-9.fc29.x86_64                            @rawhide
    Upgrade           1.1.1-10.fc29.x86_64                           @rawhide
    Upgraded libkcapi-hmaccalc-1.1.1-9.fc29.x86_64                   @rawhide
    Upgrade                    1.1.1-10.fc29.x86_64                  @rawhide
    Upgraded libmediaart-1.9.4-4.fc29.x86_64                         @rawhide
    Upgrade              1.9.4-5.fc29.x86_64                         @rawhide
    Upgraded libmediaart-debuginfo-1.9.4-4.fc29.x86_64               @rawhide-debuginfo
    Upgrade                        1.9.4-5.fc29.x86_64               @rawhide-debuginfo
    Upgraded libmediaart-debugsource-1.9.4-4.fc29.x86_64             @rawhide-debuginfo
    Upgrade                          1.9.4-5.fc29.x86_64             @rawhide-debuginfo
    Upgraded libnsl-2.27.9000-40.fc29.i686                           @rawhide
    Upgraded libnsl-2.27.9000-40.fc29.x86_64                         @rawhide
    Upgrade         2.27.9000-42.fc29.i686                           @rawhide
    Upgrade         2.27.9000-42.fc29.x86_64                         @rawhide
    Upgraded liboauth-1.0.3-10.fc29.x86_64                           @rawhide
    Upgrade           1.0.3-11.fc29.x86_64                           @rawhide
    Upgraded liboauth-debuginfo-1.0.3-10.fc29.x86_64                 @rawhide-debuginfo
    Upgrade                     1.0.3-11.fc29.x86_64                 @rawhide-debuginfo
    Upgraded liboauth-debugsource-1.0.3-10.fc29.x86_64               @rawhide-debuginfo
    Upgrade                       1.0.3-11.fc29.x86_64               @rawhide-debuginfo
    Upgraded libpkgconf-1.5.3-1.fc29.x86_64                          @rawhide
    Upgrade             1.5.3-2.fc29.x86_64                          @rawhide
    Upgraded libreofficekit-1:6.0.6.1-6.fc29.x86_64                  @rawhide
    Upgrade                 1:6.0.6.1-7.fc29.x86_64                  @rawhide
    Upgraded libsmbclient-2:4.9.0-0.1.rc1.fc29.x86_64                @rawhide
    Upgrade               2:4.9.0-0.1.rc2.fc29.x86_64                @rawhide
    Upgraded libtirpc-1.0.3-3.rc2.fc29.x86_64                        @rawhide
    Upgrade           1.0.3-4.rc2.fc29.x86_64                        @rawhide
    Upgraded libunistring-0.9.10-3.fc29.i686                         @rawhide
    Upgraded libunistring-0.9.10-3.fc29.x86_64                       @rawhide
    Upgrade               0.9.10-4.fc29.i686                         @rawhide
    Upgrade               0.9.10-4.fc29.x86_64                       @rawhide
    Upgraded libunistring-debuginfo-0.9.10-3.fc29.x86_64             @rawhide-debuginfo
    Upgrade                         0.9.10-4.fc29.x86_64             @rawhide-debuginfo
    Upgraded libunistring-debugsource-0.9.10-3.fc29.x86_64           @rawhide-debuginfo
    Upgrade                           0.9.10-4.fc29.x86_64           @rawhide-debuginfo
    Upgraded libvorbis-1:1.3.6-2.fc29.i686                           @rawhide
    Upgraded libvorbis-1:1.3.6-2.fc29.x86_64                         @rawhide
    Upgrade            1:1.3.6-3.fc29.i686                           @rawhide
    Upgrade            1:1.3.6-3.fc29.x86_64                         @rawhide
    Upgraded libvorbis-debuginfo-1:1.3.6-2.fc29.i686                 @rawhide-debuginfo
    Upgraded libvorbis-debuginfo-1:1.3.6-2.fc29.x86_64               @rawhide-debuginfo
    Upgrade                      1:1.3.6-3.fc29.i686                 @rawhide-debuginfo
    Upgrade                      1:1.3.6-3.fc29.x86_64               @rawhide-debuginfo
    Upgraded libvorbis-debugsource-1:1.3.6-2.fc29.i686               @rawhide-debuginfo
    Upgraded libvorbis-debugsource-1:1.3.6-2.fc29.x86_64             @rawhide-debuginfo
    Upgrade                        1:1.3.6-3.fc29.i686               @rawhide-debuginfo
    Upgrade                        1:1.3.6-3.fc29.x86_64             @rawhide-debuginfo
    Upgraded libwayland-client-1.15.92-1.fc29.i686                   @rawhide
    Upgraded libwayland-client-1.15.92-1.fc29.x86_64                 @rawhide
    Upgrade                    1.15.92-2.fc29.i686                   @rawhide
    Upgrade                    1.15.92-2.fc29.x86_64                 @rawhide
    Upgraded libwayland-client-debuginfo-1.15.92-1.fc29.x86_64       @rawhide-debuginfo
    Upgrade                              1.15.92-2.fc29.x86_64       @rawhide-debuginfo
    Upgraded libwayland-cursor-1.15.92-1.fc29.i686                   @rawhide
    Upgraded libwayland-cursor-1.15.92-1.fc29.x86_64                 @rawhide
    Upgrade                    1.15.92-2.fc29.i686                   @rawhide
    Upgrade                    1.15.92-2.fc29.x86_64                 @rawhide
    Upgraded libwayland-cursor-debuginfo-1.15.92-1.fc29.x86_64       @rawhide-debuginfo
    Upgrade                              1.15.92-2.fc29.x86_64       @rawhide-debuginfo
    Upgraded libwayland-egl-1.15.92-1.fc29.i686                      @rawhide
    Upgraded libwayland-egl-1.15.92-1.fc29.x86_64                    @rawhide
    Upgrade                 1.15.92-2.fc29.i686                      @rawhide
    Upgrade                 1.15.92-2.fc29.x86_64                    @rawhide
    Upgraded libwayland-egl-debuginfo-1.15.92-1.fc29.x86_64          @rawhide-debuginfo
    Upgrade                           1.15.92-2.fc29.x86_64          @rawhide-debuginfo
    Upgraded libwayland-server-1.15.92-1.fc29.i686                   @rawhide
    Upgraded libwayland-server-1.15.92-1.fc29.x86_64                 @rawhide
    Upgrade                    1.15.92-2.fc29.i686                   @rawhide
    Upgrade                    1.15.92-2.fc29.x86_64                 @rawhide
    Upgraded libwayland-server-debuginfo-1.15.92-1.fc29.x86_64       @rawhide-debuginfo
    Upgrade                              1.15.92-2.fc29.x86_64       @rawhide-debuginfo
    Upgraded libwbclient-2:4.9.0-0.1.rc1.fc29.x86_64                 @rawhide
    Upgrade              2:4.9.0-0.1.rc2.fc29.x86_64                 @rawhide
    Upgraded libxkbcommon-0.8.0-5.fc29.i686                          @rawhide
    Upgraded libxkbcommon-0.8.0-5.fc29.x86_64                        @rawhide
    Upgrade               0.8.0-6.fc29.i686                          @rawhide
    Upgrade               0.8.0-6.fc29.x86_64                        @rawhide
    Upgraded libxkbcommon-debuginfo-0.8.0-5.fc29.x86_64              @rawhide-debuginfo
    Upgrade                         0.8.0-6.fc29.x86_64              @rawhide-debuginfo
    Upgraded libxkbcommon-debugsource-0.8.0-5.fc29.x86_64            @rawhide-debuginfo
    Upgrade                           0.8.0-6.fc29.x86_64            @rawhide-debuginfo
    Upgraded libxkbcommon-devel-0.8.0-5.fc29.x86_64                  @rawhide
    Upgrade                     0.8.0-6.fc29.x86_64                  @rawhide
    Upgraded libxkbcommon-x11-0.8.0-5.fc29.x86_64                    @rawhide
    Upgrade                   0.8.0-6.fc29.x86_64                    @rawhide
    Upgraded libxkbcommon-x11-debuginfo-0.8.0-5.fc29.x86_64          @rawhide-debuginfo
    Upgrade                             0.8.0-6.fc29.x86_64          @rawhide-debuginfo
    Upgraded mesa-debuginfo-18.1.4-2.fc29.i686                       @rawhide-debuginfo
    Upgraded mesa-debuginfo-18.1.4-2.fc29.x86_64                     @rawhide-debuginfo
    Upgrade                 18.1.5-1.fc29.i686                       @rawhide-debuginfo
    Upgrade                 18.1.5-1.fc29.x86_64                     @rawhide-debuginfo
    Upgraded mesa-debugsource-18.1.4-2.fc29.i686                     @rawhide-debuginfo
    Upgraded mesa-debugsource-18.1.4-2.fc29.x86_64                   @rawhide-debuginfo
    Upgrade                   18.1.5-1.fc29.i686                     @rawhide-debuginfo
    Upgrade                   18.1.5-1.fc29.x86_64                   @rawhide-debuginfo
    Upgraded mesa-dri-drivers-debuginfo-18.1.4-2.fc29.i686           @rawhide-debuginfo
    Upgraded mesa-dri-drivers-debuginfo-18.1.4-2.fc29.x86_64         @rawhide-debuginfo
    Upgrade                             18.1.5-1.fc29.i686           @rawhide-debuginfo
    Upgrade                             18.1.5-1.fc29.x86_64         @rawhide-debuginfo
    Upgraded mesa-libEGL-debuginfo-18.1.4-2.fc29.x86_64              @rawhide-debuginfo
    Upgrade                        18.1.5-1.fc29.x86_64              @rawhide-debuginfo
    Upgraded mesa-libGL-debuginfo-18.1.4-2.fc29.i686                 @rawhide-debuginfo
    Upgraded mesa-libGL-debuginfo-18.1.4-2.fc29.x86_64               @rawhide-debuginfo
    Upgrade                       18.1.5-1.fc29.i686                 @rawhide-debuginfo
    Upgrade                       18.1.5-1.fc29.x86_64               @rawhide-debuginfo
    Upgraded mesa-libgbm-debuginfo-18.1.4-2.fc29.x86_64              @rawhide-debuginfo
    Upgrade                        18.1.5-1.fc29.x86_64              @rawhide-debuginfo
    Upgraded mesa-libglapi-debuginfo-18.1.4-2.fc29.i686              @rawhide-debuginfo
    Upgraded mesa-libglapi-debuginfo-18.1.4-2.fc29.x86_64            @rawhide-debuginfo
    Upgrade                          18.1.5-1.fc29.i686              @rawhide-debuginfo
    Upgrade                          18.1.5-1.fc29.x86_64            @rawhide-debuginfo
    Upgraded mesa-vulkan-drivers-debuginfo-18.1.4-2.fc29.x86_64      @rawhide-debuginfo
    Upgrade                                18.1.5-1.fc29.x86_64      @rawhide-debuginfo
    Upgraded mutter-3.29.4-2.fc29.x86_64                             @rawhide
    Upgrade         3.29.90-1.fc29.x86_64                            @rawhide
    Upgraded mutter-debuginfo-3.29.4-2.fc29.x86_64                   @rawhide-debuginfo
    Upgrade                   3.29.90-1.fc29.x86_64                  @rawhide-debuginfo
    Upgraded mutter-debugsource-3.29.4-2.fc29.x86_64                 @rawhide-debuginfo
    Upgrade                     3.29.90-1.fc29.x86_64                @rawhide-debuginfo
    Upgraded nettle-debuginfo-3.4-1.fc28.x86_64                      @rawhide-debuginfo
    Upgrade                   3.4-2.fc28.x86_64                      @rawhide-debuginfo
    Upgraded nettle-debugsource-3.4-1.fc28.x86_64                    @rawhide-debuginfo
    Upgrade                     3.4-2.fc28.x86_64                    @rawhide-debuginfo
    Upgraded openssl-1:1.1.1-0.pre8.fc29.x86_64                      @rawhide
    Upgrade          1:1.1.1-0.pre8.2.fc29.x86_64                    @rawhide
    Upgraded openssl-debuginfo-1:1.1.1-0.pre8.fc29.x86_64            @rawhide-debuginfo
    Upgrade                    1:1.1.1-0.pre8.2.fc29.x86_64          @rawhide-debuginfo
    Upgraded openssl-debugsource-1:1.1.1-0.pre8.fc29.x86_64          @rawhide-debuginfo
    Upgrade                      1:1.1.1-0.pre8.2.fc29.x86_64        @rawhide-debuginfo
    Upgraded openssl-devel-1:1.1.1-0.pre8.fc29.x86_64                @rawhide
    Upgrade                1:1.1.1-0.pre8.2.fc29.x86_64              @rawhide
    Upgraded openssl-libs-1:1.1.1-0.pre8.fc29.i686                   @rawhide
    Upgraded openssl-libs-1:1.1.1-0.pre8.fc29.x86_64                 @rawhide
    Upgrade               1:1.1.1-0.pre8.2.fc29.i686                 @rawhide
    Upgrade               1:1.1.1-0.pre8.2.fc29.x86_64               @rawhide
    Upgraded openssl-libs-debuginfo-1:1.1.1-0.pre8.fc29.x86_64       @rawhide-debuginfo
    Upgrade                         1:1.1.1-0.pre8.2.fc29.x86_64     @rawhide-debuginfo
    Upgraded pango-debuginfo-1.42.2-1.fc29.i686                      @rawhide-debuginfo
    Upgraded pango-debuginfo-1.42.2-1.fc29.x86_64                    @rawhide-debuginfo
    Upgrade                  1.42.3-1.fc29.i686                      @rawhide-debuginfo
    Upgrade                  1.42.3-1.fc29.x86_64                    @rawhide-debuginfo
    Upgraded pango-debugsource-1.42.2-1.fc29.i686                    @rawhide-debuginfo
    Upgraded pango-debugsource-1.42.2-1.fc29.x86_64                  @rawhide-debuginfo
    Upgrade                    1.42.3-1.fc29.i686                    @rawhide-debuginfo
    Upgrade                    1.42.3-1.fc29.x86_64                  @rawhide-debuginfo
    Upgraded pcre2-10.31-7.fc29.1.i686                               @rawhide
    Upgraded pcre2-10.31-7.fc29.1.x86_64                             @rawhide
    Upgrade        10.31-8.fc29.i686                                 @rawhide
    Upgrade        10.31-8.fc29.x86_64                               @rawhide
    Upgraded pcre2-debuginfo-10.31-7.fc29.1.i686                     @rawhide-debuginfo
    Upgraded pcre2-debuginfo-10.31-7.fc29.1.x86_64                   @rawhide-debuginfo
    Upgrade                  10.31-8.fc29.i686                       @rawhide-debuginfo
    Upgrade                  10.31-8.fc29.x86_64                     @rawhide-debuginfo
    Upgraded pcre2-debugsource-10.31-7.fc29.1.i686                   @rawhide-debuginfo
    Upgraded pcre2-debugsource-10.31-7.fc29.1.x86_64                 @rawhide-debuginfo
    Upgrade                    10.31-8.fc29.i686                     @rawhide-debuginfo
    Upgrade                    10.31-8.fc29.x86_64                   @rawhide-debuginfo
    Upgraded pcre2-devel-10.31-7.fc29.1.x86_64                       @rawhide
    Upgrade              10.31-8.fc29.x86_64                         @rawhide
    Upgraded pcre2-utf16-10.31-7.fc29.1.x86_64                       @rawhide
    Upgrade              10.31-8.fc29.x86_64                         @rawhide
    Upgraded pcre2-utf32-10.31-7.fc29.1.x86_64                       @rawhide
    Upgrade              10.31-8.fc29.x86_64                         @rawhide
    Upgraded perl-HTTP-Tiny-0.070-417.fc29.noarch                    @rawhide
    Upgrade                 0.074-1.fc29.noarch                      @rawhide
    Upgraded pinfo-0.6.10-19.fc29.x86_64                             @rawhide
    Upgrade        0.6.10-20.fc29.x86_64                             @rawhide
    Upgraded pipewire-debuginfo-0.2.1-1.fc29.x86_64                  @local-repo
    Upgrade                     0.2.2-1.fc29.x86_64                  @rawhide-debuginfo
    Upgraded pipewire-debugsource-0.2.1-1.fc29.x86_64                @local-repo
    Upgrade                       0.2.2-1.fc29.x86_64                @rawhide-debuginfo
    Upgraded pkgconf-1.5.3-1.fc29.x86_64                             @rawhide
    Upgrade          1.5.3-2.fc29.x86_64                             @rawhide
    Upgraded pkgconf-m4-1.5.3-1.fc29.noarch                          @rawhide
    Upgrade             1.5.3-2.fc29.noarch                          @rawhide
    Upgraded pkgconf-pkg-config-1.5.3-1.fc29.x86_64                  @rawhide
    Upgrade                     1.5.3-2.fc29.x86_64                  @rawhide
    Upgraded poppler-0.63.0-6.fc29.x86_64                            @rawhide
    Upgrade          0.63.0-7.fc29.x86_64                            @rawhide
    Upgraded poppler-glib-0.63.0-6.fc29.x86_64                       @rawhide
    Upgrade               0.63.0-7.fc29.x86_64                       @rawhide
    Upgraded poppler-utils-0.63.0-6.fc29.x86_64                      @rawhide
    Upgrade                0.63.0-7.fc29.x86_64                      @rawhide
    Upgraded python2-pip-9.0.3-6.fc29.noarch                         @rawhide
    Upgrade              18.0-2.fc29.noarch                          @rawhide
    Upgraded samba-client-2:4.9.0-0.1.rc1.fc29.x86_64                @rawhide
    Upgrade               2:4.9.0-0.1.rc2.fc29.x86_64                @rawhide
    Upgraded samba-client-libs-2:4.9.0-0.1.rc1.fc29.x86_64           @rawhide
    Upgrade                    2:4.9.0-0.1.rc2.fc29.x86_64           @rawhide
    Upgraded samba-common-2:4.9.0-0.1.rc1.fc29.noarch                @rawhide
    Upgrade               2:4.9.0-0.1.rc2.fc29.noarch                @rawhide
    Upgraded samba-common-libs-2:4.9.0-0.1.rc1.fc29.x86_64           @rawhide
    Upgrade                    2:4.9.0-0.1.rc2.fc29.x86_64           @rawhide
    Upgraded samba-common-tools-2:4.9.0-0.1.rc1.fc29.x86_64          @rawhide
    Upgrade                     2:4.9.0-0.1.rc2.fc29.x86_64          @rawhide
    Upgraded samba-libs-2:4.9.0-0.1.rc1.fc29.x86_64                  @rawhide
    Upgrade             2:4.9.0-0.1.rc2.fc29.x86_64                  @rawhide
    Upgraded samba-winbind-2:4.9.0-0.1.rc1.fc29.x86_64               @rawhide
    Upgrade                2:4.9.0-0.1.rc2.fc29.x86_64               @rawhide
    Upgraded samba-winbind-clients-2:4.9.0-0.1.rc1.fc29.x86_64       @rawhide
    Upgrade                        2:4.9.0-0.1.rc2.fc29.x86_64       @rawhide
    Upgraded samba-winbind-modules-2:4.9.0-0.1.rc1.fc29.x86_64       @rawhide
    Upgrade                        2:4.9.0-0.1.rc2.fc29.x86_64       @rawhide
    Upgraded sgabios-bin-1:0.20170427git-3.fc29.noarch               @rawhide
    Upgrade              1:0.20180715git-1.fc29.noarch               @rawhide
    Upgraded suitesparse-4.4.6-15.fc29.x86_64                        @rawhide
    Upgrade              4.4.6-16.fc29.x86_64                        @rawhide
    Upgraded vim-minimal-2:8.1.229-1.fc29.x86_64                     @rawhide
    Upgrade              2:8.1.229-2.fc29.x86_64                     @rawhide
    Upgraded wayland-debuginfo-1.15.92-1.fc29.x86_64                 @rawhide-debuginfo
    Upgrade                    1.15.92-2.fc29.x86_64                 @rawhide-debuginfo
    Upgraded wayland-debugsource-1.15.92-1.fc29.x86_64               @rawhide-debuginfo
    Upgrade                      1.15.92-2.fc29.x86_64               @rawhide-debuginfo
    Upgraded wayland-devel-1.15.92-1.fc29.x86_64                     @rawhide
    Upgrade                1.15.92-2.fc29.x86_64                     @rawhide
    Upgraded wayland-protocols-devel-1.15-2.fc29.noarch              @rawhide
    Upgrade                          1.16-1.fc29.noarch              @rawhide
    Upgraded weston-4.0.92-1.fc29.x86_64                             @rawhide
    Upgrade         4.0.92-2.fc29.x86_64                             @rawhide
    Upgraded weston-libs-4.0.92-1.fc29.x86_64                        @rawhide
    Upgrade              4.0.92-2.fc29.x86_64                        @rawhide
    Upgraded wine-3.13-4.fc29.x86_64                                 @rawhide
    Upgrade       3.13-5.fc29.x86_64                                 @rawhide
    Upgraded wine-alsa-3.13-4.fc29.i686                              @rawhide
    Upgraded wine-alsa-3.13-4.fc29.x86_64                            @rawhide
    Upgrade            3.13-5.fc29.i686                              @rawhide
    Upgrade            3.13-5.fc29.x86_64                            @rawhide
    Upgraded wine-arial-fonts-3.13-4.fc29.noarch                     @rawhide
    Upgrade                   3.13-5.fc29.noarch                     @rawhide
    Upgraded wine-capi-3.13-4.fc29.i686                              @rawhide
    Upgraded wine-capi-3.13-4.fc29.x86_64                            @rawhide
    Upgrade            3.13-5.fc29.i686                              @rawhide
    Upgrade            3.13-5.fc29.x86_64                            @rawhide
    Upgraded wine-cms-3.13-4.fc29.i686                               @rawhide
    Upgraded wine-cms-3.13-4.fc29.x86_64                             @rawhide
    Upgrade           3.13-5.fc29.i686                               @rawhide
    Upgrade           3.13-5.fc29.x86_64                             @rawhide
    Upgraded wine-common-3.13-4.fc29.noarch                          @rawhide
    Upgrade              3.13-5.fc29.noarch                          @rawhide
    Upgraded wine-core-3.13-4.fc29.i686                              @rawhide
    Upgraded wine-core-3.13-4.fc29.x86_64                            @rawhide
    Upgrade            3.13-5.fc29.i686                              @rawhide
    Upgrade            3.13-5.fc29.x86_64                            @rawhide
    Upgraded wine-courier-fonts-3.13-4.fc29.noarch                   @rawhide
    Upgrade                     3.13-5.fc29.noarch                   @rawhide
    Upgraded wine-desktop-3.13-4.fc29.noarch                         @rawhide
    Upgrade               3.13-5.fc29.noarch                         @rawhide
    Upgraded wine-filesystem-3.13-4.fc29.noarch                      @rawhide
    Upgrade                  3.13-5.fc29.noarch                      @rawhide
    Upgraded wine-fixedsys-fonts-3.13-4.fc29.noarch                  @rawhide
    Upgrade                      3.13-5.fc29.noarch                  @rawhide
    Upgraded wine-fonts-3.13-4.fc29.noarch                           @rawhide
    Upgrade             3.13-5.fc29.noarch                           @rawhide
    Upgraded wine-ldap-3.13-4.fc29.i686                              @rawhide
    Upgraded wine-ldap-3.13-4.fc29.x86_64                            @rawhide
    Upgrade            3.13-5.fc29.i686                              @rawhide
    Upgrade            3.13-5.fc29.x86_64                            @rawhide
    Upgraded wine-marlett-fonts-3.13-4.fc29.noarch                   @rawhide
    Upgrade                     3.13-5.fc29.noarch                   @rawhide
    Upgraded wine-ms-sans-serif-fonts-3.13-4.fc29.noarch             @rawhide
    Upgrade                           3.13-5.fc29.noarch             @rawhide
    Upgraded wine-openal-3.13-4.fc29.i686                            @rawhide
    Upgraded wine-openal-3.13-4.fc29.x86_64                          @rawhide
    Upgrade              3.13-5.fc29.i686                            @rawhide
    Upgrade              3.13-5.fc29.x86_64                          @rawhide
    Upgraded wine-opencl-3.13-4.fc29.i686                            @rawhide
    Upgraded wine-opencl-3.13-4.fc29.x86_64                          @rawhide
    Upgrade              3.13-5.fc29.i686                            @rawhide
    Upgrade              3.13-5.fc29.x86_64                          @rawhide
    Upgraded wine-pulseaudio-3.13-4.fc29.i686                        @rawhide
    Upgraded wine-pulseaudio-3.13-4.fc29.x86_64                      @rawhide
    Upgrade                  3.13-5.fc29.i686                        @rawhide
    Upgrade                  3.13-5.fc29.x86_64                      @rawhide
    Upgraded wine-small-fonts-3.13-4.fc29.noarch                     @rawhide
    Upgrade                   3.13-5.fc29.noarch                     @rawhide
    Upgraded wine-symbol-fonts-3.13-4.fc29.noarch                    @rawhide
    Upgrade                    3.13-5.fc29.noarch                    @rawhide
    Upgraded wine-system-fonts-3.13-4.fc29.noarch                    @rawhide
    Upgrade                    3.13-5.fc29.noarch                    @rawhide
    Upgraded wine-systemd-3.13-4.fc29.noarch                         @rawhide
    Upgrade               3.13-5.fc29.noarch                         @rawhide
    Upgraded wine-tahoma-fonts-3.13-4.fc29.noarch                    @rawhide
    Upgrade                    3.13-5.fc29.noarch                    @rawhide
    Upgraded wine-times-new-roman-fonts-3.13-4.fc29.noarch           @rawhide
    Upgrade                             3.13-5.fc29.noarch           @rawhide
    Upgraded wine-twain-3.13-4.fc29.i686                             @rawhide
    Upgraded wine-twain-3.13-4.fc29.x86_64                           @rawhide
    Upgrade             3.13-5.fc29.i686                             @rawhide
    Upgrade             3.13-5.fc29.x86_64                           @rawhide
    Upgraded wine-wingdings-fonts-3.13-4.fc29.noarch                 @rawhide
    Upgrade                       3.13-5.fc29.noarch                 @rawhide
    Upgraded xorg-x11-font-utils-1:7.5-39.fc29.x86_64                @rawhide
    Upgrade                      1:7.5-40.fc29.x86_64                @rawhide
No package PackageKit-debuginfo-0:1.1.10-3.fc29.x86_64 available.
Error: An operation cannot be undone

Comment 1 Mikhail 2018-08-02 04:12:31 UTC
Created attachment 1472256 [details]
dnf log

Comment 2 Mikhail 2018-08-02 04:14:24 UTC
Which was updated before system became unworkable:

===================================================================================================================================================================================================================
 Package                                                               Arch                               Version                                              Repository                                     Size
===================================================================================================================================================================================================================
Upgrading:
 ModemManager                                                          x86_64                             1.8.0-4.fc29                                         rawhide                                       746 k
 ModemManager-glib                                                     x86_64                             1.8.0-4.fc29                                         rawhide                                       222 k
 PackageKit-debuginfo                                                  x86_64                             1.1.10-4.fc29                                        rawhide-debuginfo                             549 k
 PackageKit-debugsource                                                x86_64                             1.1.10-4.fc29                                        rawhide-debuginfo                             280 k
 PackageKit-gtk3-module-debuginfo                                      x86_64                             1.1.10-4.fc29                                        rawhide-debuginfo                              26 k
 autocorr-en                                                           noarch                             1:6.0.6.1-7.fc29                                     rawhide                                       151 k
 avahi-debuginfo                                                       x86_64                             0.7-16.fc29                                          rawhide-debuginfo                             371 k
 avahi-debugsource                                                     x86_64                             0.7-16.fc29                                          rawhide-debuginfo                             273 k
 avahi-glib-debuginfo                                                  x86_64                             0.7-16.fc29                                          rawhide-debuginfo                              22 k
 avahi-libs-debuginfo                                                  x86_64                             0.7-16.fc29                                          rawhide-debuginfo                             104 k
 avahi-ui-gtk3-debuginfo                                               x86_64                             0.7-16.fc29                                          rawhide-debuginfo                              54 k
 bind-export-libs                                                      x86_64                             32:9.11.4-2.fc29                                     rawhide                                       1.0 M
 binutils                                                              x86_64                             2.31.1-9.fc29                                        rawhide                                       6.0 M
 createrepo_c                                                          x86_64                             0.11.1-1.fc29                                        rawhide                                        59 k
 createrepo_c-libs                                                     x86_64                             0.11.1-1.fc29                                        rawhide                                        87 k
 curl                                                                  x86_64                             7.61.0-3.fc29                                        rawhide                                       311 k
 curl-debuginfo                                                        x86_64                             7.61.0-3.fc29                                        rawhide-debuginfo                             170 k
 curl-debugsource                                                      x86_64                             7.61.0-3.fc29                                        rawhide-debuginfo                             819 k
 dbus                                                                  x86_64                             1:1.12.8-5.fc29                                      rawhide                                       9.4 k
 dbus-common                                                           noarch                             1:1.12.8-5.fc29                                      rawhide                                        14 k
 dbus-daemon                                                           x86_64                             1:1.12.8-5.fc29                                      rawhide                                       196 k
 dbus-debuginfo                                                        x86_64                             1:1.12.8-5.fc29                                      rawhide-debuginfo                              39 k
 dbus-debugsource                                                      x86_64                             1:1.12.8-5.fc29                                      rawhide-debuginfo                             619 k
 dbus-devel                                                            x86_64                             1:1.12.8-5.fc29                                      rawhide                                        36 k
 dbus-libs                                                             i686                               1:1.12.8-5.fc29                                      rawhide                                       158 k
 dbus-libs                                                             x86_64                             1:1.12.8-5.fc29                                      rawhide                                       144 k
 dbus-libs-debuginfo                                                   x86_64                             1:1.12.8-5.fc29                                      rawhide-debuginfo                             350 k
 dbus-tools                                                            x86_64                             1:1.12.8-5.fc29                                      rawhide                                        49 k
 dbus-x11                                                              x86_64                             1:1.12.8-5.fc29                                      rawhide                                        26 k
 dnsmasq                                                               x86_64                             2.79-7.fc29                                          rawhide                                       298 k
 elfutils                                                              x86_64                             0.173-8.fc29                                         rawhide                                       288 k
 elfutils-debuginfo                                                    i686                               0.173-8.fc29                                         rawhide-debuginfo                             648 k
 elfutils-debuginfo                                                    x86_64                             0.173-8.fc29                                         rawhide-debuginfo                             703 k
 elfutils-debugsource                                                  i686                               0.173-8.fc29                                         rawhide-debuginfo                             653 k
 elfutils-debugsource                                                  x86_64                             0.173-8.fc29                                         rawhide-debuginfo                             653 k
 elfutils-default-yama-scope                                           noarch                             0.173-8.fc29                                         rawhide                                        15 k
 elfutils-devel                                                        x86_64                             0.173-8.fc29                                         rawhide                                        72 k
 elfutils-libelf                                                       i686                               0.173-8.fc29                                         rawhide                                       182 k
 elfutils-libelf                                                       x86_64                             0.173-8.fc29                                         rawhide                                       175 k
 elfutils-libelf-debuginfo                                             i686                               0.173-8.fc29                                         rawhide-debuginfo                             137 k
 elfutils-libelf-debuginfo                                             x86_64                             0.173-8.fc29                                         rawhide-debuginfo                             142 k
 elfutils-libelf-devel                                                 x86_64                             0.173-8.fc29                                         rawhide                                        22 k
 elfutils-libs                                                         x86_64                             0.173-8.fc29                                         rawhide                                       255 k
 evolution-data-server-debuginfo                                       x86_64                             3.29.90-1.fc29                                       rawhide-debuginfo                             5.5 M
 evolution-data-server-debugsource                                     x86_64                             3.29.90-1.fc29                                       rawhide-debuginfo                             2.2 M
 evolution-debuginfo                                                   x86_64                             3.29.90-1.fc29                                       rawhide-debuginfo                             8.5 M
 evolution-debugsource                                                 x86_64                             3.29.90-1.fc29                                       rawhide-debuginfo                             2.7 M
 fedora-gpg-keys                                                       noarch                             29-0.6                                               rawhide                                        95 k
 fedora-release                                                        noarch                             29-0.8                                               rawhide                                        27 k
 fedora-release-workstation                                            noarch                             29-0.8                                               rawhide                                        21 k
 fedora-repos                                                          noarch                             29-0.6                                               rawhide                                       9.2 k
 fedora-repos-rawhide                                                  noarch                             29-0.6                                               rawhide                                       8.4 k
 file-roller                                                           x86_64                             3.28.1-2.fc29                                        rawhide                                       1.3 M
 file-roller-debuginfo                                                 x86_64                             3.28.1-2.fc29                                        rawhide-debuginfo                             545 k
 file-roller-debugsource                                               x86_64                             3.28.1-2.fc29                                        rawhide-debuginfo                             230 k
 file-roller-nautilus                                                  x86_64                             3.28.1-2.fc29                                        rawhide                                        14 k
 file-roller-nautilus-debuginfo                                        x86_64                             3.28.1-2.fc29                                        rawhide-debuginfo                              21 k
 folks                                                                 x86_64                             1:0.11.4-8.fc29                                      rawhide                                       594 k
 gettext                                                               x86_64                             0.19.8.1-17.fc29                                     rawhide                                       1.0 M
 gettext-libs                                                          x86_64                             0.19.8.1-17.fc29                                     rawhide                                       275 k
 glib-networking                                                       i686                               2.56.1-3.fc29                                        rawhide                                       148 k
 glib-networking                                                       x86_64                             2.56.1-3.fc29                                        rawhide                                       141 k
 glib-networking-debuginfo                                             x86_64                             2.56.1-3.fc29                                        rawhide-debuginfo                             196 k
 glib-networking-debugsource                                           x86_64                             2.56.1-3.fc29                                        rawhide-debuginfo                              94 k
 glibc                                                                 i686                               2.27.9000-42.fc29                                    rawhide                                       3.5 M
 glibc                                                                 x86_64                             2.27.9000-42.fc29                                    rawhide                                       3.8 M
 glibc-all-langpacks                                                   x86_64                             2.27.9000-42.fc29                                    rawhide                                        25 M
 glibc-common                                                          x86_64                             2.27.9000-42.fc29                                    rawhide                                       793 k
 glibc-debuginfo                                                       i686                               2.27.9000-42.fc29                                    rawhide-debuginfo                              13 M
 glibc-debuginfo                                                       x86_64                             2.27.9000-42.fc29                                    rawhide-debuginfo                              14 M
 glibc-debuginfo-common                                                x86_64                             2.27.9000-42.fc29                                    rawhide-debuginfo                              10 M
 glibc-devel                                                           x86_64                             2.27.9000-42.fc29                                    rawhide                                       1.0 M
 glibc-headers                                                         x86_64                             2.27.9000-42.fc29                                    rawhide                                       459 k
 glibc-langpack-en                                                     x86_64                             2.27.9000-42.fc29                                    rawhide                                       809 k
 gnome-disk-utility                                                    x86_64                             3.28.3-3.fc29                                        rawhide                                       1.1 M
 gnome-font-viewer                                                     x86_64                             3.28.0-3.fc29                                        rawhide                                       154 k
 gnome-settings-daemon                                                 x86_64                             3.28.1-3.fc29                                        rawhide                                       975 k
 grilo                                                                 x86_64                             0.3.6-4.fc29                                         rawhide                                       206 k
 grilo-debuginfo                                                       x86_64                             0.3.6-4.fc29                                         rawhide-debuginfo                             327 k
 grilo-debugsource                                                     x86_64                             0.3.6-4.fc29                                         rawhide-debuginfo                             139 k
 grilo-plugins                                                         x86_64                             0.3.7-4.fc29                                         rawhide                                       955 k
 grilo-plugins-debuginfo                                               x86_64                             0.3.7-4.fc29                                         rawhide-debuginfo                             699 k
 grilo-plugins-debugsource                                             x86_64                             0.3.7-4.fc29                                         rawhide-debuginfo                             281 k
 ibus-hangul                                                           x86_64                             1.5.1-2.fc29                                         rawhide                                        64 k
 kernel-headers                                                        x86_64                             4.18.0-0.rc7.git0.1.fc29                             rawhide                                       1.2 M
 libao                                                                 x86_64                             1.2.0-13.fc29                                        rawhide                                        51 k
 libcurl                                                               i686                               7.61.0-3.fc29                                        rawhide                                       271 k
 libcurl                                                               x86_64                             7.61.0-3.fc29                                        rawhide                                       245 k
 libcurl-debuginfo                                                     x86_64                             7.61.0-3.fc29                                        rawhide-debuginfo                             622 k
 libdazzle                                                             x86_64                             3.28.5-2.fc29                                        rawhide                                       450 k
 libijs                                                                x86_64                             0.35-8.fc29                                          rawhide                                        28 k
 libinput-debuginfo                                                    x86_64                             1.11.901-1.fc29                                      rawhide-debuginfo                             470 k
 libinput-debugsource                                                  x86_64                             1.11.901-1.fc29                                      rawhide-debuginfo                             202 k
 libjpeg-turbo-debuginfo                                               x86_64                             2.0.0-1.fc29                                         rawhide-debuginfo                             310 k
 libjpeg-turbo-debugsource                                             x86_64                             2.0.0-1.fc29                                         rawhide-debuginfo                             300 k
 libkcapi                                                              x86_64                             1.1.1-10.fc29                                        rawhide                                        42 k
 libkcapi-hmaccalc                                                     x86_64                             1.1.1-10.fc29                                        rawhide                                        26 k
 libmediaart                                                           x86_64                             1.9.4-5.fc29                                         rawhide                                        42 k
 libmediaart-debuginfo                                                 x86_64                             1.9.4-5.fc29                                         rawhide-debuginfo                              64 k
 libmediaart-debugsource                                               x86_64                             1.9.4-5.fc29                                         rawhide-debuginfo                              37 k
 libnsl                                                                i686                               2.27.9000-42.fc29                                    rawhide                                        84 k
 libnsl                                                                x86_64                             2.27.9000-42.fc29                                    rawhide                                        80 k
 liboauth                                                              x86_64                             1.0.3-11.fc29                                        rawhide                                        25 k
 liboauth-debuginfo                                                    x86_64                             1.0.3-11.fc29                                        rawhide-debuginfo                              60 k
 liboauth-debugsource                                                  x86_64                             1.0.3-11.fc29                                        rawhide-debuginfo                              27 k
 libpkgconf                                                            x86_64                             1.5.3-2.fc29                                         rawhide                                        35 k
 libreofficekit                                                        x86_64                             1:6.0.6.1-7.fc29                                     rawhide                                        87 k
 libsmbclient                                                          x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                        70 k
 libtirpc                                                              x86_64                             1.0.3-4.rc2.fc29                                     rawhide                                        95 k
 libunistring                                                          i686                               0.9.10-4.fc29                                        rawhide                                       423 k
 libunistring                                                          x86_64                             0.9.10-4.fc29                                        rawhide                                       416 k
 libunistring-debuginfo                                                x86_64                             0.9.10-4.fc29                                        rawhide-debuginfo                             362 k
 libunistring-debugsource                                              x86_64                             0.9.10-4.fc29                                        rawhide-debuginfo                             723 k
 libvorbis                                                             i686                               1:1.3.6-3.fc29                                       rawhide                                       184 k
 libvorbis                                                             x86_64                             1:1.3.6-3.fc29                                       rawhide                                       185 k
 libvorbis-debuginfo                                                   i686                               1:1.3.6-3.fc29                                       rawhide-debuginfo                             228 k
 libvorbis-debuginfo                                                   x86_64                             1:1.3.6-3.fc29                                       rawhide-debuginfo                             239 k
 libvorbis-debugsource                                                 i686                               1:1.3.6-3.fc29                                       rawhide-debuginfo                             273 k
 libvorbis-debugsource                                                 x86_64                             1:1.3.6-3.fc29                                       rawhide-debuginfo                             273 k
 libwayland-client                                                     i686                               1.15.92-2.fc29                                       rawhide                                        32 k
 libwayland-client                                                     x86_64                             1.15.92-2.fc29                                       rawhide                                        31 k
 libwayland-client-debuginfo                                           x86_64                             1.15.92-2.fc29                                       rawhide-debuginfo                              57 k
 libwayland-cursor                                                     i686                               1.15.92-2.fc29                                       rawhide                                        20 k
 libwayland-cursor                                                     x86_64                             1.15.92-2.fc29                                       rawhide                                        19 k
 libwayland-cursor-debuginfo                                           x86_64                             1.15.92-2.fc29                                       rawhide-debuginfo                              33 k
 libwayland-egl                                                        i686                               1.15.92-2.fc29                                       rawhide                                        13 k
 libwayland-egl                                                        x86_64                             1.15.92-2.fc29                                       rawhide                                        13 k
 libwayland-egl-debuginfo                                              x86_64                             1.15.92-2.fc29                                       rawhide-debuginfo                              14 k
 libwayland-server                                                     i686                               1.15.92-2.fc29                                       rawhide                                        39 k
 libwayland-server                                                     x86_64                             1.15.92-2.fc29                                       rawhide                                        37 k
 libwayland-server-debuginfo                                           x86_64                             1.15.92-2.fc29                                       rawhide-debuginfo                              75 k
 libwbclient                                                           x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                        42 k
 libxkbcommon                                                          i686                               0.8.0-6.fc29                                         rawhide                                       114 k
 libxkbcommon                                                          x86_64                             0.8.0-6.fc29                                         rawhide                                       108 k
 libxkbcommon-debuginfo                                                x86_64                             0.8.0-6.fc29                                         rawhide-debuginfo                             220 k
 libxkbcommon-debugsource                                              x86_64                             0.8.0-6.fc29                                         rawhide-debuginfo                             196 k
 libxkbcommon-devel                                                    x86_64                             0.8.0-6.fc29                                         rawhide                                        56 k
 libxkbcommon-x11                                                      x86_64                             0.8.0-6.fc29                                         rawhide                                        20 k
 libxkbcommon-x11-debuginfo                                            x86_64                             0.8.0-6.fc29                                         rawhide-debuginfo                              48 k
 mesa-debuginfo                                                        i686                               18.1.5-1.fc29                                        rawhide-debuginfo                             3.7 M
 mesa-debuginfo                                                        x86_64                             18.1.5-1.fc29                                        rawhide-debuginfo                             3.7 M
 mesa-debugsource                                                      i686                               18.1.5-1.fc29                                        rawhide-debuginfo                             9.2 M
 mesa-debugsource                                                      x86_64                             18.1.5-1.fc29                                        rawhide-debuginfo                             9.2 M
 mesa-dri-drivers-debuginfo                                            i686                               18.1.5-1.fc29                                        rawhide-debuginfo                              62 M
 mesa-dri-drivers-debuginfo                                            x86_64                             18.1.5-1.fc29                                        rawhide-debuginfo                              66 M
 mesa-libEGL-debuginfo                                                 x86_64                             18.1.5-1.fc29                                        rawhide-debuginfo                             382 k
 mesa-libGL-debuginfo                                                  i686                               18.1.5-1.fc29                                        rawhide-debuginfo                             541 k
 mesa-libGL-debuginfo                                                  x86_64                             18.1.5-1.fc29                                        rawhide-debuginfo                             552 k
 mesa-libgbm-debuginfo                                                 x86_64                             18.1.5-1.fc29                                        rawhide-debuginfo                             135 k
 mesa-libglapi-debuginfo                                               i686                               18.1.5-1.fc29                                        rawhide-debuginfo                             115 k
 mesa-libglapi-debuginfo                                               x86_64                             18.1.5-1.fc29                                        rawhide-debuginfo                              37 k
 mesa-vulkan-drivers-debuginfo                                         x86_64                             18.1.5-1.fc29                                        rawhide-debuginfo                             6.8 M
 mutter                                                                x86_64                             3.29.90-1.fc29                                       rawhide                                       2.3 M
 mutter-debuginfo                                                      x86_64                             3.29.90-1.fc29                                       rawhide-debuginfo                             4.6 M
 mutter-debugsource                                                    x86_64                             3.29.90-1.fc29                                       rawhide-debuginfo                             2.4 M
 nettle-debuginfo                                                      x86_64                             3.4-2.fc28                                           rawhide-debuginfo                             269 k
 nettle-debugsource                                                    x86_64                             3.4-2.fc28                                           rawhide-debuginfo                             421 k
 openssl                                                               x86_64                             1:1.1.1-0.pre8.2.fc29                                rawhide                                       605 k
 openssl-debuginfo                                                     x86_64                             1:1.1.1-0.pre8.2.fc29                                rawhide-debuginfo                             515 k
 openssl-debugsource                                                   x86_64                             1:1.1.1-0.pre8.2.fc29                                rawhide-debuginfo                             2.3 M
 openssl-devel                                                         x86_64                             1:1.1.1-0.pre8.2.fc29                                rawhide                                       2.2 M
 openssl-libs                                                          i686                               1:1.1.1-0.pre8.2.fc29                                rawhide                                       1.3 M
 openssl-libs                                                          x86_64                             1:1.1.1-0.pre8.2.fc29                                rawhide                                       1.3 M
 openssl-libs-debuginfo                                                x86_64                             1:1.1.1-0.pre8.2.fc29                                rawhide-debuginfo                             2.7 M
 pango-debuginfo                                                       i686                               1.42.3-1.fc29                                        rawhide-debuginfo                             466 k
 pango-debuginfo                                                       x86_64                             1.42.3-1.fc29                                        rawhide-debuginfo                             526 k
 pango-debugsource                                                     i686                               1.42.3-1.fc29                                        rawhide-debuginfo                             325 k
 pango-debugsource                                                     x86_64                             1.42.3-1.fc29                                        rawhide-debuginfo                             325 k
 pcre2                                                                 i686                               10.31-8.fc29                                         rawhide                                       232 k
 pcre2                                                                 x86_64                             10.31-8.fc29                                         rawhide                                       230 k
 pcre2-debuginfo                                                       i686                               10.31-8.fc29                                         rawhide-debuginfo                             406 k
 pcre2-debuginfo                                                       x86_64                             10.31-8.fc29                                         rawhide-debuginfo                             416 k
 pcre2-debugsource                                                     i686                               10.31-8.fc29                                         rawhide-debuginfo                             431 k
 pcre2-debugsource                                                     x86_64                             10.31-8.fc29                                         rawhide-debuginfo                             431 k
 pcre2-devel                                                           x86_64                             10.31-8.fc29                                         rawhide                                       587 k
 pcre2-utf16                                                           x86_64                             10.31-8.fc29                                         rawhide                                       216 k
 pcre2-utf32                                                           x86_64                             10.31-8.fc29                                         rawhide                                       208 k
 perl-HTTP-Tiny                                                        noarch                             0.074-1.fc29                                         rawhide                                        55 k
 pinfo                                                                 x86_64                             0.6.10-20.fc29                                       rawhide                                       114 k
 pipewire-debuginfo                                                    x86_64                             0.2.2-1.fc29                                         rawhide-debuginfo                             1.3 M
 pipewire-debugsource                                                  x86_64                             0.2.2-1.fc29                                         rawhide-debuginfo                             274 k
 pkgconf                                                               x86_64                             1.5.3-2.fc29                                         rawhide                                        39 k
 pkgconf-m4                                                            noarch                             1.5.3-2.fc29                                         rawhide                                        17 k
 pkgconf-pkg-config                                                    x86_64                             1.5.3-2.fc29                                         rawhide                                        15 k
 poppler                                                               x86_64                             0.63.0-7.fc29                                        rawhide                                       880 k
 poppler-glib                                                          x86_64                             0.63.0-7.fc29                                        rawhide                                       134 k
 poppler-utils                                                         x86_64                             0.63.0-7.fc29                                        rawhide                                       185 k
 python2-pip                                                           noarch                             18.0-2.fc29                                          rawhide                                       1.9 M
 samba-client                                                          x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                       527 k
 samba-client-libs                                                     x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                       4.7 M
 samba-common                                                          noarch                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                       140 k
 samba-common-libs                                                     x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                        96 k
 samba-common-tools                                                    x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                       374 k
 samba-libs                                                            x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                       199 k
 samba-winbind                                                         x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                       463 k
 samba-winbind-clients                                                 x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                        72 k
 samba-winbind-modules                                                 x86_64                             2:4.9.0-0.1.rc2.fc29                                 rawhide                                        50 k
 sgabios-bin                                                           noarch                             1:0.20180715git-1.fc29                               rawhide                                        10 k
 suitesparse                                                           x86_64                             4.4.6-16.fc29                                        rawhide                                       850 k
 vim-minimal                                                           x86_64                             2:8.1.229-2.fc29                                     rawhide                                       538 k
 wayland-debuginfo                                                     x86_64                             1.15.92-2.fc29                                       rawhide-debuginfo                              18 k
 wayland-debugsource                                                   x86_64                             1.15.92-2.fc29                                       rawhide-debuginfo                             127 k
 wayland-devel                                                         x86_64                             1.15.92-2.fc29                                       rawhide                                       139 k
 wayland-protocols-devel                                               noarch                             1.16-1.fc29                                          rawhide                                        74 k
 weston                                                                x86_64                             4.0.92-2.fc29                                        rawhide                                       776 k
 weston-libs                                                           x86_64                             4.0.92-2.fc29                                        rawhide                                       271 k
 wine                                                                  x86_64                             3.13-5.fc29                                          rawhide                                        12 k
 wine-alsa                                                             i686                               3.13-5.fc29                                          rawhide                                        60 k
 wine-alsa                                                             x86_64                             3.13-5.fc29                                          rawhide                                        64 k
 wine-arial-fonts                                                      noarch                             3.13-5.fc29                                          rawhide                                        99 k
 wine-capi                                                             i686                               3.13-5.fc29                                          rawhide                                        16 k
 wine-capi                                                             x86_64                             3.13-5.fc29                                          rawhide                                        17 k
 wine-cms                                                              i686                               3.13-5.fc29                                          rawhide                                        31 k
 wine-cms                                                              x86_64                             3.13-5.fc29                                          rawhide                                        33 k
 wine-common                                                           noarch                             3.13-5.fc29                                          rawhide                                        65 k
 wine-core                                                             i686                               3.13-5.fc29                                          rawhide                                        24 M
 wine-core                                                             x86_64                             3.13-5.fc29                                          rawhide                                        24 M
 wine-courier-fonts                                                    noarch                             3.13-5.fc29                                          rawhide                                        89 k
 wine-desktop                                                          noarch                             3.13-5.fc29                                          rawhide                                       114 k
 wine-filesystem                                                       noarch                             3.13-5.fc29                                          rawhide                                        44 k
 wine-fixedsys-fonts                                                   noarch                             3.13-5.fc29                                          rawhide                                        24 k
 wine-fonts                                                            noarch                             3.13-5.fc29                                          rawhide                                        11 k
 wine-ldap                                                             i686                               3.13-5.fc29                                          rawhide                                        82 k
 wine-ldap                                                             x86_64                             3.13-5.fc29                                          rawhide                                        89 k
 wine-marlett-fonts                                                    noarch                             3.13-5.fc29                                          rawhide                                        23 k
 wine-ms-sans-serif-fonts                                              noarch                             3.13-5.fc29                                          rawhide                                       1.6 M
 wine-openal                                                           i686                               3.13-5.fc29                                          rawhide                                        23 k
 wine-openal                                                           x86_64                             3.13-5.fc29                                          rawhide                                        24 k
 wine-opencl                                                           i686                               3.13-5.fc29                                          rawhide                                        22 k
 wine-opencl                                                           x86_64                             3.13-5.fc29                                          rawhide                                        23 k
 wine-pulseaudio                                                       i686                               3.13-5.fc29                                          rawhide                                        51 k
 wine-pulseaudio                                                       x86_64                             3.13-5.fc29                                          rawhide                                        53 k
 wine-small-fonts                                                      noarch                             3.13-5.fc29                                          rawhide                                        26 k
 wine-symbol-fonts                                                     noarch                             3.13-5.fc29                                          rawhide                                        37 k
 wine-system-fonts                                                     noarch                             3.13-5.fc29                                          rawhide                                        30 k
 wine-systemd                                                          noarch                             3.13-5.fc29                                          rawhide                                        12 k
 wine-tahoma-fonts                                                     noarch                             3.13-5.fc29                                          rawhide                                       115 k
 wine-times-new-roman-fonts                                            noarch                             3.13-5.fc29                                          rawhide                                       105 k
 wine-twain                                                            i686                               3.13-5.fc29                                          rawhide                                        41 k
 wine-twain                                                            x86_64                             3.13-5.fc29                                          rawhide                                        44 k
 wine-wingdings-fonts                                                  noarch                             3.13-5.fc29                                          rawhide                                        24 k
 xorg-x11-font-utils                                                   x86_64                             1:7.5-40.fc29                                        rawhide                                        95 k
Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 dnf                                                                   noarch                             3.0.4-1.fc29                                         rawhide                                       352 k
 dnf-yum                                                               noarch                             4.0.3.0.4-1.fc29                                     rawhide                                        60 k
 pipewire                                                              x86_64                             0.2.2-1.fc29                                         rawhide                                       352 k
 pipewire-libs                                                         x86_64                             0.2.2-1.fc29                                         rawhide                                        21 k
Skipping packages with broken dependencies:
 gnome-classic-session                                                 noarch                             3.29.90-1.fc29                                       rawhide                                        34 k
 gnome-shell-extension-alternate-tab                                   noarch                             3.29.90-1.fc29                                       rawhide                                        14 k
 gnome-shell-extension-apps-menu                                       noarch                             3.29.90-1.fc29                                       rawhide                                        18 k
 gnome-shell-extension-common                                          noarch                             3.29.90-1.fc29                                       rawhide                                       141 k
 gnome-shell-extension-launch-new-instance                             noarch                             3.29.90-1.fc29                                       rawhide                                        12 k
 gnome-shell-extension-places-menu                                     noarch                             3.29.90-1.fc29                                       rawhide                                        17 k
 gnome-shell-extension-window-list                                     noarch                             3.29.90-1.fc29                                       rawhide                                        22 k
 mutter                                                                x86_64                             3.29.90-1.fc29                                       rawhide                                       2.3 M

Transaction Summary
===================================================================================================================================================================================================================
Upgrade  242 Packages
Skip      12 Packages

Comment 3 Fedora Blocker Bugs Application 2018-08-02 04:17:29 UTC
Proposed as a Blocker and Freeze Exception for 29-beta by Fedora user mikhail using the blocker tracking app because:

 Propose as blocker because after upgrade GUI is broken.
Not appear login screen.

Comment 4 Mikhail 2018-08-03 03:31:15 UTC
today problem was fixed

$ rpm -q gnome-shell
gnome-shell-3.29.90-1.fc29.x86_64


Adam, and I ask you again for feature. Please, refuse from repository initialization this allow store previous (working) version packages. I think that the fastest way to fix the system after big update is simply to roll back this update if something gone wrong.


Note You need to log in before you can comment on or make changes to this bug.